Problem with update garrys mod [new] MAY 2016

Hey guys first of all thank you in advance for helping me with my problem!. You can see recently garry’s mod has been updated, now when trying to log in to the server tells me that the server is running an earlier version, I have to update it with steam cmd and a .bat file that you create based on advice of steam and there is no way.

IN .BAT

I Try with:


steamcmd +login anonymous +force_install_dir H:\gmod +app_update 4020 +app_update 4020 validate +quit

but nothing

and close

IN STEAMCMD:

Best Regards.
David.

This is worse than any other ScriptFodder support ticket I’ve had. Learn to read.